<?php
/*
Template Name: Page Submit Car
*/
get_header();
wp_enqueue_style('datetimepicker');   
wp_enqueue_script('datetimepicker');
wp_enqueue_script( 'stick-content', JWS_URI_PATH. '/assets/js/sticky_content.js', array(), '', true );
$car_edit = false;
$jws_edit_car_form = '';

if (!empty($_GET['edit_car']) and $_GET['edit_car']) {
    $car_edit = true;
    $jws_edit_car_form = 'jws_edit_car_form';
}



?>
<div id="primary" class="content-area">
		<main id="main" class="site-main">
        <div class="container">
                
                    <?php get_template_part( 'template-parts/content/car-submit/car-template' ); ?>
             
             </div>
		</main><!-- #main -->
	</div><!-- #primary -->
<?php

get_footer();